article .at.ngp-form .premium-gift-container {
  display:grid;
  gap:16px;
  grid-template-columns:1fr;
  margin:0 0 10px;
  padding:16px 10px 0;
  width:100%;
}

article .at.ngp-form .premium-gift-container.single-page {
  padding-left:20px;
  padding-right:20px;
}

article .at.ngp-form .premium-gift-container figure {
  display:flex;
  justify-content:center;
  margin:0 auto;
  width:100%;
}

article .at.ngp-form .premium-gift-container figure img {
  height:144px;
  width:170px;
}

article .at.ngp-form .premium-gift-container button {
  background:#fff;
  border:1px solid var(--main-text-color);
  display:none;
  font-family:var(--secondary-font-family);
  font-size:1rem;
  line-height:1.333333em;
  margin:0 auto;
  max-width:410px;
  padding:7px 20px;
  text-wrap:balance;
  width:100%;
}

article .at.ngp-form .premium-gift-container button.active {
  background:var(--main-red);
  border-color:var(--main-red);
  color:#fff;
}

article .at.ngp-form form[data-selected-frequency="4"][data-premium-threshold="true"] .premium-gift-container button {display:block;}

article .at.ngp-form .premium-gift-container .disclaimer,
article .at.ngp-form .premium-gift-container .exhortation {
  display:none;
  font-size:.888889rem;
  text-align:center;
  width:100%;
}

article .at.ngp-form form[data-premium-threshold="false"][data-selected-frequency="4"] .premium-gift-container .disclaimer,
article .at.ngp-form form[data-selected-frequency="0"] .premium-gift-container .exhortation {
  align-items:center;
  display:flex;
  height:100%;
  justify-content:center;
  margin:0;
}

article .at.ngp-form .premium-gift-container label.at-check {
  margin:0;
  grid-column:1 / -1;
}


@media (min-width:600px) {
  
  article .at.ngp-form .premium-gift-container {
    grid-template-columns:170px 350px 1fr;
    grid-template-rows:64px 64px;
  }
  
  article .at.ngp-form .premium-gift-container figure {grid-row:1 / 3;}
  article .at.ngp-form .premium-gift-container button.decline {grid-row:2 / 3;}
  article .at.ngp-form form[data-premium-threshold="false"][data-selected-frequency="4"] .premium-gift-container .disclaimer,
  article .at.ngp-form form[data-selected-frequency="0"] .premium-gift-container .exhortation {grid-row:1 / 3;}
  
}


@media (min-width:768px) {
  
  .form-left article .at.ngp-form .premium-gift-container,
  .form-right article .at.ngp-form .premium-gift-container {
    grid-template-columns:1fr;
    grid-template-rows:unset;
  }
  
  .form-left article .at.ngp-form .premium-gift-container figure,
  .form-right article .at.ngp-form .premium-gift-container figure {grid-row:1 / 2;}
  .form-left article .at.ngp-form .premium-gift-container button.accept,
  .form-right article .at.ngp-form .premium-gift-container button.accept{grid-row:2 / 3;}
  .form-left article .at.ngp-form .premium-gift-container button.decline,
  .form-right article .at.ngp-form .premium-gift-container button.decline{grid-row:3 / 4;}
  .form-left article .at.ngp-form form[data-premium-threshold="false"][data-selected-frequency="4"] .premium-gift-container .disclaimer,
  .form-left article .at.ngp-form form[data-selected-frequency="0"] .premium-gift-container .exhortation,
  .form-right article .at.ngp-form form[data-premium-threshold="false"][data-selected-frequency="4"] .premium-gift-container .disclaimer,
  .form-right article .at.ngp-form form[data-selected-frequency="0"] .premium-gift-container .exhortation {grid-row:1 / 2;}
  
}


@media (min-width:1000px) {
  
  .form-left article .at.ngp-form .premium-gift-container,
  .form-right article .at.ngp-form .premium-gift-container {
    grid-template-columns:170px 1fr;
    grid-template-rows:64px 64px;
  }
  
  .form-left article .at.ngp-form .premium-gift-container figure,
  .form-right article .at.ngp-form .premium-gift-container figure {grid-row:1 / 3;}
  .form-left article .at.ngp-form .premium-gift-container button.accept,
  .form-right article .at.ngp-form .premium-gift-container button.accept{grid-row:1 / 2;}
  .form-left article .at.ngp-form .premium-gift-container button.decline,
  .form-right article .at.ngp-form .premium-gift-container button.decline{grid-row:2 / 3;}
  .form-left article .at.ngp-form form[data-premium-threshold="false"][data-selected-frequency="4"] .premium-gift-container .disclaimer,
  .form-left article .at.ngp-form form[data-selected-frequency="0"] .premium-gift-container .exhortation,
  .form-right article .at.ngp-form form[data-premium-threshold="false"][data-selected-frequency="4"] .premium-gift-container .disclaimer,
  .form-right article .at.ngp-form form[data-selected-frequency="0"] .premium-gift-container .exhortation {grid-row:1 / 3;}
  
}